<?xml version="1.0" encoding="UTF-8"?>
<module xmlns="urn:jboss:module:1.1" name="org.apache.camel.component.jsonpath">
  <resources>
    <resource-root path="accessors-smart-1.1.jar"/>
    <resource-root path="camel-jsonpath-2.18.2.jar"/>
    <resource-root path="json-path-2.1.0.jar"/>
    <resource-root path="json-smart-2.2.1.jar"/>
  </resources>
  <dependencies>
    <module name="javax.xml.bind.api" />
    <module name="org.apache.camel.core" />
    <module name="org.slf4j" />
  </dependencies>
  <exports>
    <exclude path="com/jayway**" />
    <exclude path="net/minidev**" />
    <exclude path="org/objectweb**" />
  </exports>
</module>
